
[aigroup_2]
NormalCars

vehicles\VW_Golf_2\AI_VW_Golf_2.bus	7
vehicles\MB_W123_230E\AI_mb_w123_230e.bus	5
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus	1
vehicles\VW_T3\VW_T3_Van.ovh	1
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	1
vehicles\Citr_BX\BX.ovh	4
vehicles\Peugeot 106\ai_peugeot_106_S1.ovh	4
[end]

[aigroup_2]
Trucks

vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus
Vehicles\DAF_XF_105\DAF_XF_105.bus
[end]

[aigroup_2]
Commercials

vehicles\MB_T1\ai_mb_t1_kasten.ovh
vehicles\VW_T3\VW_T3_Transporter.ovh
[end]

	[aigroup_2]
	Ambulance

	vehicles\MB_T1\ai_mb_t1_rtw.ovh	1
	[end]

[aigroup_depot]
Eskimoe

[aigroup_depot_typgroup_2]
vehicles\MB_T1_HBM\Eskimoe.ovh
	ESKIMOE1
[end]


[aigroup_depot]
Ho Bus Maton
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A120_AG280\VHA120_1977.bus
127	0127.P	T.R.M. 1950-1991
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A120_AG280\VHA120_1981.bus
132	0132.P	HO'BUS MATON 1991-2005
401	HBM-401	Villeumol City 1986-2018
404	HBM-404	Villeumol City 1986-2018
5840	ABB-433	SNCV 1977
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A120_AG280\VHA120_051.bus
411	HBM-411	Villeumol City 1986-2018
414	HBM-414	Villeumol City 1986-2018
416	HBM-416	Villeumol City 1986-2018
418	HBM-418	Villeumol City 1986-2018
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A120_AG280\VHA120P_1984.bus
4	CAR-004	Carius Transports Ski/Baie
5	CAR-005	Carius Transports
33	CAR-033	Carius Transports Sabena 33
56	CAR-056	Sabena 1980
57	CAR-057	Sabena 1980
58	CAR-058	Sabena 1980
59	CAR-059	Sabena 1980
60	CAR-060	Sabena 1980
61	CAR-061	Sabena 1980
62	CAR-062	Sabena 1980
63	CAR-063	Sabena 1980
64	CAR-064	Sabena 1980
65	CAR-065	Sabena 1980
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A120_AG280\VHA120IC_1989.bus
50	CAR-050	Sabena 50
51	CAR-051	Sabena 51
52	CAR-052	Sabena 52
53	CAR-053	Sabena 53
54	CAR-054	Sabena 54
55	CAR-055	Sabena 55
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A600-A500-AG700-AG500\VHA28085.bus
200	VHA-280	Demo
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A600-A500-AG700-AG500\VHA60090_Prodata.bus
151	HBM-151	HO'BUS MATON 1991-2005
152	HBM-152	HO'BUS MATON 1991-2005
154	HBM-154	HO'BUS MATON 1991-2005 (RLB)
157	HBM-157	HO'BUS MATON 1991-2005
160	HBM-160	HO'BUS MATON 1991-2005 (RLB)
474	JKK-043	TEC
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A600-A500-AG700-AG500\VHA500SP.bus
01	WALIBI-01	HO'BUS MATON Walibi
02	WALIBI-02	HO'BUS MATON Walibi
03	WALIBI-03	HO'BUS MATON Walibi
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A600-A500-AG700-AG500\VHA50088.bus
162	HBM-162	HO'BUS MATON 1991-2005 (RLB)
164	HBM-164	HO'BUS MATON 1991-2005 (RLB)
166	HBM-166	HO'BUS MATON 1991-2005
167	HBM-167	HO'BUS MATON 1991-2005
168	HBM-168	HO'BUS MATON 1991-2005
169	HBM-169	HO'BUS MATON 1991-2005
170	HBM-170	HO'BUS MATON 1991-2005
10	420.P.1	SNCV
[end]

[aigroup_depot_typgroup_2]
Vehicles\Renault_R312\Renault_R312-EMI.bus
138	HBM-138	HO'BUS MATON 1991-2005
139	HBM-139	HO'BUS MATON 1991-2005
140	HBM-140	HO'BUS MATON 1991-2005
141	HBM-141	HO'BUS MATON 1991-2005
142	HBM-142	HO'BUS MATON 1991-2005
143	HBM-143	HO'BUS MATON 1991-2005
144	HBM-144	HO'BUS MATON 1991-2005
145	HBM-145	HO'BUS MATON 1991-2005
146	HBM-146	HO'BUS MATON 1991-2005
147	HBM-147	HO'BUS MATON 1991-2005
148	HBM-148	HO'BUS MATON 1991-2005
149	HBM-149	HO'BUS MATON 1991-2005
150	HBM-150	HO'BUS MATON 1991-2005
8650	NUX-922	TEC-VEL 8650
8651	NVV-640	TEC-VEL 8651
8652	NVV-464	TEC-VEL 8652
8653	NVV-468	TEC-VEL 8653
8654	NVV-480	TEC-VEL 8654
8655	NVV-484	TEC-VEL 8655
[end]

[aigroup_depot_typgroup_2]
Vehicles\Renault_R312\Renault_R312-E2SP.bus
04	WALIBI-04	Walibi Orange
05	WALIBI-05	Walibi Aqualibi
06	WALIBI-06	Walibi Kondaa
07	WALIBI-07	Walibi Rose
08	WALIBI-08	Walibi Vert
09	WALIBI-09	Walibi-ilibaw
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA300.bus
10	WALIBI-10	HO'BUS MATON Walibi
11	WALIBI-11	HO'BUS MATON Walibi Underground
12	WALIBI-12	HO'BUS MATON Aqualibi
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA3203D.bus
181	HBM-181	HO'BUS MATON 1991-2005 Fleur
182	HBM-182	HO'BUS MATON 1991-2005
183	HBM-183	HO'BUS MATON 1991-2005 Bang
184	HBM-184	HO'BUS MATON 1991-2005 Maltesers
185	HBM-185	HO'BUS MATON 1991-2005 Wonka
186	HBM-186	HO'BUS MATON 1991-2005 Daf
187	HBM-187	HO'BUS MATON 1991-2005 Fun Radio
188	HBM-188	HO'BUS MATON 1991-2005
189	HBM-189	HO'BUS MATON 1991-2005
190	HBM-190	HO'BUS MATON 1991-2005
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA3202DCNG.bus
191	HBM-191	HO'BUS MATON 1991-2005
192	HBM-192	HO'BUS MATON 1991-2005
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA36096.bus
171	HBM-171	HO'BUS MATON 1991-2005
172	HBM-172	HO'BUS MATON 1991-2005
173	HBM-173	HO'BUS MATON 1991-2005
174	HBM-174	HO'BUS MATON 1991-2005
9	CAR-009	Carius Transports
10	CAR-010	Carius Transports
11	CAR-011	Carius Transports
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA3303D.bus
101	HBM-101	HO'BUS MATON 1991-2005
102	HBM-102	HO'BUS MATON 1991-2005
103	HBM-103	HO'BUS MATON 1991-2005
104	HBM-104	HO'BUS MATON 1991-2005
105	HBM-105	HO'BUS MATON 1991-2005
106	HBM-106	HO'BUS MATON 1991-2005
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA30899.bus
196	HBM-196	HO'BUS MATON 1991-2005
197	HBM-197	HO'BUS MATON 1991-2005
198	HBM-198	HO'BUS MATON 1991-2005
13	WALIBI-13	HO'BUS MATON Walibi
14	WALIBI-14	HO'BUS MATON Walibi
15	WALIBI-15	HO'BUS MATON Aqualibi
16	WALIBI-16	HO'BUS MATON Walibi
17	WALIBI-17	HO'BUS MATON Walibi
431	1-HBM-431	Villeumol City CHUttle
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A120_AG280\VHAG280-1979_Main.bus
200	0200.P	T.R.M. 1950-1991
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A120_AG280\VHAG280-1981_Main.bus
203	0203.P	HO'BUS MATON 1991-2005
205	0205.P	HO'BUS MATON 1991-2005
5763	ABB-385	SNCV 1977
701	ADD-364	STIL (Liege)
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A600-A500-AG700-AG500\VHAG700_Main.bus
206	HBM-206	HO'BUS MATON 1991-2005
207	HBM-207	HO'BUS MATON 1991-2005
208	HBM-208	HO'BUS MATON 1991-2005
209	HBM-209	HO'BUS MATON 1991-2005
210	HBM-210	HO'BUS MATON 1991-2005
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA31898_Main.bus
211	HBM-211	HO'BUS MATON 1991-2005
454	HBM-454	Villeumol City 1986-2018
455	HBM-455	Villeumol City 1986-2018
456	HBM-456	Villeumol City 1986-2018
457	HBM-457	Villeumol City 1986-2018
458	HBM-458	Villeumol City 1986-2018
459	HBM-459	Villeumol City 1986-2018
460	HBM-460	Villeumol City 1986-2018
461	HBM-461	Villeumol City 1986-2018
462	HBM-462	Villeumol City 1986-2018
463	HBM-463	Villeumol City 1986-2018
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA31898CNG_Main.bus
212	HBM-212	HO'BUS MATON 1991-2005
213	HBM-213	HO'BUS MATON 1991-2005
214	HBM-214	HO'BUS MATON 1991-2005
215	HBM-215	HO'BUS MATON 1991-2005
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA31802_Main.bus
221	HBM-221	HO'BUS MATON 1991-2005
222	HBM-222	HO'BUS MATON 1991-2005
223	HBM-223	HO'BUS MATON 1991-2005
224	HBM-224	HO'BUS MATON 1991-2005
225	HBM-225	HO'BUS MATON 1991-2005
226	HBM-226	HO'BUS MATON 1991-2005
227	HBM-227	HO'BUS MATON 1991-2005
228	HBM-228	HO'BUS MATON 1991-2005
229	HBM-229	HO'BUS MATON 1991-2005
230	HBM-230	HO'BUS MATON 1991-2005
231	HBM-231	HO'BUS MATON 1991-2005
232	HBM-232	HO'BUS MATON 1991-2005
233	HBM-233	HO'BUS MATON 1991-2005
234	HBM-234	HO'BUS MATON 1991-2005
235	HBM-235	HO'BUS MATON 1991-2005
8585	HWU-817	TEC VEL 8585
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA32598_Main.bus
220	HBM-220	HO'BUS MATON 1991-2005
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A120_AG280\VHAG280-1988_Main.bus
451	HBM-451	Villeumol City 1986-2018
452	HBM-452	Villeumol City 1986-2018
453	HBM-453	Villeumol City 1986-2018
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA3202D.bus
421	HBM-421	Villeumol City 1986-2018
422	HBM-422	Villeumol City 1986-2018
423	HBM-423	Villeumol City 1986-2018
424	HBM-424	Villeumol City 1986-2018
425	HBM-425	Villeumol City 425
426	HBM-426	Villeumol City 1986-2018
427	HBM-427	Villeumol City 1986-2018
428	HBM-428	Villeumol City 2016
429	HBM-429	Villeumol City CHUttle
[end]

[aigroup_depot_typgroup_2]
Vehicles\MAN_SD200\MAN_SD77.bus
490	HBM-490	HBM City Tours | Vert
491	HBM-491	HBM City Tours | Vert
[end]

[aigroup_depot_typgroup_2]
Vehicles\MAN_UEL\MAN_UEL_272.bus
6	CAR-006	Carius transports
7	CAR-007	Carius transports
8	CAR-008	Carius transports
[end]

[aigroup_depot_typgroup_2]
Vehicles\Setra_215UL\Setra_S215UL_OM407H Matrix Radk Autom.bus
1	CAR-001	Carius Transports
2	CAR-002	Carius Transports
3	CAR-003	Carius Transports
[end]

[aigroup_depot_typgroup_2]
Vehicles\Jck_T2000\Jck-T2000_L94UB4X2_2003.bus
8675	1-KDF-521	TEC VEL 8675
[end]

--------------------------------------------------

[aigroup_depot]
Ho Bus Maton (S)
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA3203D.bus
101	HBM-101	HO'BUS MATON 1991-2005
102	HBM-102	HO'BUS MATON 1991-2005
103	HBM-103	HO'BUS MATON 1991-2005
104	HBM-104	HO'BUS MATON 1991-2005
105	HBM-105	HO'BUS MATON 1991-2005
106	HBM-106	HO'BUS MATON 1991-2005
127	HBM-127	HO'BUS MATON 1991-2005
132	HBM-132	HO'BUS MATON 1991-2005
138	HBM-138	HO'BUS MATON 1991-2005
139	HBM-139	HO'BUS MATON 1991-2005
140	HBM-140	HO'BUS MATON 1991-2005
141	HBM-141	HO'BUS MATON 1991-2005
142	HBM-142	HO'BUS MATON 1991-2005
143	HBM-143	HO'BUS MATON 1991-2005
144	HBM-144	HO'BUS MATON 1991-2005
145	HBM-145	HO'BUS MATON 1991-2005
146	HBM-146	HO'BUS MATON 1991-2005
147	HBM-147	HO'BUS MATON 1991-2005
148	HBM-148	HO'BUS MATON 1991-2005
149	HBM-149	HO'BUS MATON 1991-2005
150	HBM-150	HO'BUS MATON 1991-2005
151	HBM-151	HO'BUS MATON 1991-2005
152	HBM-152	HO'BUS MATON 1991-2005
154	HBM-154	HO'BUS MATON 1991-2005
157	HBM-157	HO'BUS MATON 1991-2005
161	HBM-161	HO'BUS MATON 1991-2005
164	HBM-164	HO'BUS MATON 1991-2005
166	HBM-166	HO'BUS MATON 1991-2005
167	HBM-167	HO'BUS MATON 1991-2005
169	HBM-169	HO'BUS MATON 1991-2005
170	HBM-169	HO'BUS MATON 1991-2005
171	HBM-171	HO'BUS MATON 1991-2005
172	HBM-172	HO'BUS MATON 1991-2005
173	HBM-173	HO'BUS MATON 1991-2005
174	HBM-174	HO'BUS MATON 1991-2005
181	HBM-181	HO'BUS MATON 1991-2005 Fleur
182	HBM-182	HO'BUS MATON 1991-2005
183	HBM-183	HO'BUS MATON 1991-2005 Bang
184	HBM-184	HO'BUS MATON 1991-2005 Maltesers
185	HBM-185	HO'BUS MATON 1991-2005 Wonka
186	HBM-186	HO'BUS MATON 1991-2005 Daf
187	HBM-187	HO'BUS MATON 1991-2005 Fun Radio
188	HBM-188	HO'BUS MATON 1991-2005
189	HBM-189	HO'BUS MATON 1991-2005
190	HBM-190	HO'BUS MATON 1991-2005
191	HBM-191	HO'BUS MATON 1991-2005
192	HBM-192	HO'BUS MATON 1991-2005
[end]

[aigroup_depot]
Ho Bus Maton (M)
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA30899.bus
196	HBM-196	HO'BUS MATON 1991-2005
197	HBM-197	HO'BUS MATON 1991-2005
198	HBM-198	HO'BUS MATON 1991-2005
[end]

[aigroup_depot]
Ho Bus Maton (A)
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA31898_Main.bus
200	HBM-200	HO'BUS MATON 1991-2005
203	HBM-203	HO'BUS MATON 1991-2005
205	HBM-205	HO'BUS MATON 1991-2005
206	HBM-206	HO'BUS MATON 1991-2005
207	HBM-207	HO'BUS MATON 1991-2005
208	HBM-208	HO'BUS MATON 1991-2005
209	HBM-209	HO'BUS MATON 1991-2005
210	HBM-210	HO'BUS MATON 1991-2005
211	HBM-211	HO'BUS MATON 1991-2005
212	HBM-212	HO'BUS MATON 1991-2005
213	HBM-213	HO'BUS MATON 1991-2005
214	HBM-214	HO'BUS MATON 1991-2005
215	HBM-215	HO'BUS MATON 1991-2005
221	HBM-221	HO'BUS MATON 1991-2005
222	HBM-222	HO'BUS MATON 1991-2005
223	HBM-223	HO'BUS MATON 1991-2005
224	HBM-224	HO'BUS MATON 1991-2005
225	HBM-225	HO'BUS MATON 1991-2005
226	HBM-226	HO'BUS MATON 1991-2005
227	HBM-227	HO'BUS MATON 1991-2005
228	HBM-228	HO'BUS MATON 1991-2005
229	HBM-229	HO'BUS MATON 1991-2005
230	HBM-230	HO'BUS MATON 1991-2005
231	HBM-231	HO'BUS MATON 1991-2005
232	HBM-232	HO'BUS MATON 1991-2005
233	HBM-233	HO'BUS MATON 1991-2005
234	HBM-234	HO'BUS MATON 1991-2005
235	HBM-235	HO'BUS MATON 1991-2005
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA32598_Main.bus
220	HBM-220	HO'BUS MATON 1991-2005
[end]

[aigroup_depot]
Ho Bus Maton Walibi
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA30899.bus
01	WALIBI-01	HO'BUS MATON Walibi
02	WALIBI-02	HO'BUS MATON Walibi
03	WALIBI-03	HO'BUS MATON Walibi
04	WALIBI-04	HO'BUS MATON Walibi
05	WALIBI-05	HO'BUS MATON Aqualibi
06	WALIBI-06	HO'BUS MATON Walibi
07	WALIBI-07	HO'BUS MATON Walibi
08	WALIBI-08	HO'BUS MATON Walibi
09	WALIBI-09	HO'BUS MATON Walibi
10	WALIBI-10	HO'BUS MATON Walibi
11	WALIBI-11	HO'BUS MATON Walibi
12	WALIBI-12	HO'BUS MATON Aqualibi
13	WALIBI-13	HO'BUS MATON Walibi
14	WALIBI-14	HO'BUS MATON Walibi
15	WALIBI-15	HO'BUS MATON Aqualibi
16	WALIBI-16	HO'BUS MATON Walibi
17	WALIBI-17	HO'BUS MATON Walibi
[end]

[aigroup_depot]
Villeumol City
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA3202D.bus
401	HBM-401	Villeumol City 1986-2018
404	HBM-404	Villeumol City 1986-2018
411	HBM-411	Villeumol City 1986-2018
414	HBM-414	Villeumol City 1986-2018
416	HBM-416	Villeumol City 1986-2018
418	HBM-418	Villeumol City 1986-2018
421	HBM-421	Villeumol City 1986-2018
422	HBM-422	Villeumol City 1986-2018
423	HBM-423	Villeumol City 1986-2018
424	HBM-424	Villeumol City 1986-2018
426	HBM-426	Villeumol City 1986-2018
427	HBM-427	Villeumol City 1986-2018
428	HBM-428	Villeumol City 2016
[end]


[aigroup_depot]
Villeumol City (A)
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA31898_Main.bus
451	HBM-451	Villeumol City 1986-2018
452	HBM-452	Villeumol City 1986-2018
453	HBM-453	Villeumol City 1986-2018
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA31898_Main.bus
454	HBM-454	Villeumol City 1986-2018
455	HBM-455	Villeumol City 1986-2018
456	HBM-456	Villeumol City 1986-2018
457	HBM-457	Villeumol City 1986-2018
458	HBM-458	Villeumol City 1986-2018
459	HBM-459	Villeumol City 1986-2018
460	HBM-460	Villeumol City 1986-2018
461	HBM-461	Villeumol City 1986-2018
462	HBM-462	Villeumol City 1986-2018
463	HBM-463	Villeumol City 1986-2018
[end]


[aigroup_depot]
Villeumol City CHUttle
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA3202D.bus
425	HBM-425	Villeumol City 425
429	HBM-429	Villeumol City CHUttle
431	1-HBM-431	Villeumol City CHUttle
[end]


[aigroup_depot]
Villeumol City Tour
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\MAN_SD200\MAN_SD77.bus
490	HBM-490	HBM City Tours | Vert
491	HBM-491	HBM City Tours | Vert
[end]


[aigroup_depot]
Carius
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\Setra_215UL\Setra_S215UL_OM407H Matrix Radk Autom.bus
1	CAR-001	Carius Transports
2	CAR-002	Carius Transports
3	CAR-003	Carius Transports
4	CAR-004	Carius Transports
5	CAR-005	Carius Transports
6	CAR-006	Carius Transports
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA36096.bus
7	CAR-007	Carius Transports
8	CAR-008	Carius Transports
9	CAR-009	Carius Transports
10	CAR-010	Carius Transports
11	CAR-011	Carius Transports
[end]


[aigroup_depot]
Sabena
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A120_AG280\VHA120P_1984.bus
33	CAR-033	Carius Transports Sabena 33
50	CAR-050	Sabena 1980
51	CAR-051	Sabena 1980
52	CAR-052	Sabena 1980
53	CAR-053	Sabena 1980
54	CAR-054	Sabena 1980
55	CAR-055	Sabena 1980
56	CAR-056	Sabena 1980
57	CAR-057	Sabena 1980
58	CAR-058	Sabena 1980
59	CAR-059	Sabena 1980
60	CAR-060	Sabena 1980
61	CAR-061	Sabena 1980
62	CAR-062	Sabena 1980
63	CAR-063	Sabena 1980
64	CAR-064	Sabena 1980
65	CAR-065	Sabena 1980
[end]

[aigroup_depot]
TEC VEL
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\Renault_R312\Renault_R312-EMI.bus
3721	RAB-409	TEC Hainaut
3722	RAB-411	TEC Hainaut
3723	RAB-414	TEC Hainaut
3726	RAB-421	TEC Hainaut
3728	RAB-426	TEC Hainaut
3734	RGC-284	TEC Hainaut
[end]


	[aigroup_depot]
	RGTR - HBM Luxembourg
	Villeumol

	[aigroup_depot_typgroup_2]
	[end]

[aigroup_depot]
De Lijn - Laflesche NV
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A600-A500-AG700-AG500\VHAG50096_Main.bus
9885	CBB-455	De Lijn
9886	CBB-456	De Lijn
[end]

[aigroup_depot_typgroup_2]
Vehicles\Jck_T2000\Jck-T2000_L94UB4X2_2003.bus
9891	AMC-435	De Lijn
9892	AMK-220	De Lijn
9893	BCA-666	De Lijn
9894	094-ASU	De Lijn
[end]

[aigroup_depot]
TEC Hainaut
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A3xx\VHA3203D.bus
3721	RAB-409	TEC Hainaut
3722	RAB-411	TEC Hainaut
3723	RAB-414	TEC Hainaut
3726	RAB-421	TEC Hainaut
3728	RAB-426	TEC Hainaut
3734	RGC-284	TEC Hainaut
[end]

[aigroup_depot]
Bus Museum
Villeumol

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A120_AG280\VHA120_1981.bus
5840	ABB-433	SNCV 1977
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A120_AG280\VHAG280-1981_Main.bus
701	ADD-364	STIL (Liege)
[end]

[aigroup_depot_typgroup_2]
Vehicles\VanHool_A600-A500-AG700-AG500\VHA60090_Prodata.bus
474	JKK-043	TEC
[end]


[aigroup_depot]
Ho Tram Maton
Villeumol

[aigroup_depot_typgroup_2]
vehicles\Tatra_KT4Dtm\KT4Dtm_KI.ovh
701		HO'BUS MATON 1991-2005
702		HO'BUS MATON 1991-2005
703		HO'BUS MATON 1991-2005
704		HO'BUS MATON 1991-2005
705		HO'BUS MATON 1991-2005
706		HO'BUS MATON 1991-2005
707		HO'BUS MATON 1991-2005
708		HO'BUS MATON 1991-2005
709		HO'BUS MATON 1991-2005
710		HO'BUS MATON 1991-2005
[end]

[aigroup_depot]
Ho Tram Maton	NF6D
Villeumol

[aigroup_depot_typgroup_2]
vehicles\Tram_NF6D\NF6D_KI.bus
701		701 HO'BUS MATON 2005-Today
702		702 HO'BUS MATON 2005-Today
703		703 HO'BUS MATON 2005-Today
704		704 HO'BUS MATON 2005-Today
705		705 HO'BUS MATON 2005-Today
706		706 HO'BUS MATON 2005-Today
707		707 HO'BUS MATON 2005-Today
708		708 HO'BUS MATON 2005-Today
709		709 HO'BUS MATON 2005-Today
710		710 HO'BUS MATON 2005-Today
[end]

====================
METRO:
====================
[aigroup_2]
S-Bahn
Berlin
trains\br275_dreiviertelzug.zug
[end]